<?xml version="1.0" encoding="GBK"?>
<Tasks>
    <Task>
		<TaskID>KxLoginGetTGC</TaskID>
		<Action>/api/third/sso/login/auth?qd=kexin&amp;channelId={channelId}&amp;code={code}</Action>
		<Describe>可信登录获取获取TGC</Describe>
		<Method>post</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/x-www-form-urlencoded</Content_Type>
		<ResponseKind></ResponseKind>
		<RequestCharset></RequestCharset>
		<ResponseCharset></ResponseCharset>
	</Task> 
	<Task>
		<TaskID>QYQryNsr</TaskID>
		<Action>/api/auth/company/employees/get?SSO_LOGIN_TGC={DZSWJ_TGC}</Action>
		<Describe>企业登录查询纳税人信息</Describe>
		<Method>post</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	
	<Task>
		<TaskID>QYSendYZM</TaskID>
		<Action>/api/sms/login/central/company/send?SSO_LOGIN_TGC={DZSWJ_TGC}</Action>
		<Describe>企业登录发送验证码</Describe>
		<Method>post</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
		<Check_TGC_Validate>false</Check_TGC_Validate>
	</Task>
	
	
	
	<Task>
		<TaskID>QYLogin</TaskID>
		<Action>/api/third/login?SSO_LOGIN_TGC={DZSWJ_TGC}</Action>
		<Describe>企业登录</Describe>
		<Method>post</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	<Task>
		<TaskID>GetTGC</TaskID>
		<Action>/api/base/rsapublickey/ssologintgc/get</Action>
		<Describe>获取TGC与RSA公钥</Describe>
		<Method>get</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	
	<Task>
		<TaskID>CheckTGCState_v2</TaskID>
		<Action>/auth/getSsoLoginInfo.do?DZSWJ_TGC={DZSWJ_VERIFIED_TGC}</Action>
		<Describe>判断TGC是否有效</Describe>
		<Method>get</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/x-www-form-urlencoded</Content_Type>
		<ResponseKind></ResponseKind>
		<RequestCharset></RequestCharset>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	
	<Task>
		<TaskID>DxQryNsr</TaskID>
		<Action>/auth/xj/queryBsry.do?SSO_LOGIN_TGC={DZSWJ_TGC}</Action>
		<Describe>短信登录查询纳税人信息</Describe>
		<Method>post</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/x-www-form-urlencoded</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
  <Task>
		<TaskID>DxSendYZM</TaskID>
		<Action>/api/auth/xj/sms/login/company/send?SSO_LOGIN_TGC={DZSWJ_TGC}</Action>
		<Describe>短信登录发送短信</Describe>
		<Method>post</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/x-www-form-urlencoded</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	
  <Task>
		<TaskID>DxLogin</TaskID>
		<Action>/login?SSO_LOGIN_TGC={DZSWJ_TGC}</Action>
		<Describe>短信登录</Describe>
		<Method>post</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/x-www-form-urlencoded</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	
	<Task>
		<TaskID>CertifySendYZM</TaskID>
		<Action>/api/sms/login/central/person/send?SSO_LOGIN_TGC={DZSWJ_TGC}</Action>
		<Describe>企业登录发送验证码</Describe>
		<Method>post</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	
	
	<Task>
		<TaskID>CertifyLogin</TaskID>
		<Action>/api/third/login?SSO_LOGIN_TGC={DZSWJ_TGC}</Action>
		<Describe>企业登录</Describe>
		<Method>post</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	<Task>
		<TaskID>CertifyChangeQysf</TaskID>
		<Action>/api/auth/change/qysf/web?SSO_LOGIN_TGC={DZSWJ_TGC}</Action>
		<Describe>企业登录切换身份</Describe>
		<Method>post</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/x-www-form-urlencoded</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
		<Task>
		<TaskID>IgnoreLoginFetchTGC</TaskID>
		<Action>/api/third/defense/login</Action>
		<Describe>免登录TGC</Describe>
		<Method>POST</Method>
		<NetName>xj_login</NetName>
		<Content_Type>text/plain</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	
	
  <Task>
		<TaskID>SBWebHandshake</TaskID>
		<Action>/api/third/defense/handshake</Action>
		<Describe></Describe>
		<Method>post</Method>
		<NetName>xj_login</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
		<Task>
		<TaskID>CommonQryNsrYqyxy</TaskID>
		<Action>/xyxx/query?DZSWJ_TGC={DZSWJ_TGC}&amp;xyDm=02</Action>
		<Describe>判断用户是否签个人信息同意书</Describe>
		<Method>get</Method>
		<NetName>xj_yhzx</NetName>
		<Content_Type>application/x-www-form-urlencoded</Content_Type>
		<ResponseKind></ResponseKind>
		<RequestCharset></RequestCharset>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	<Task>
		<TaskID>CommonSaveNsrYqyxy</TaskID>
		<Action>/xyxx/save?DZSWJ_TGC={DZSWJ_TGC}</Action>
		<Describe>保存个人信息同意书</Describe>
		<Method>post</Method>
		<NetName>xj_yhzx</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<RequestCharset></RequestCharset>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	<Task>
		<TaskID>XingjiangRegisterUser</TaskID>
		<Action>/index.html#register?client=Y</Action>
		<Describe>用户注册</Describe>
		<Method>get</Method>
		<NetName>xj_loginHelper</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	<Task>
		<TaskID>XingjiangForgetPassword</TaskID>
		<Action>/index.html#forgetPsw?client=Y</Action>
		<Describe>忘记密码</Describe>
		<Method>get</Method>
		<NetName>xj_loginHelper</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	<Task>
		<TaskID>XingjiangRegisterUser_KX</TaskID>
		<Action>/register?client_id=w42e99e5QQ9645da944w6Q4cd527297Q&amp;loginType=0</Action>
		<Describe>用户注册</Describe>
		<Method>get</Method>
		<NetName>xj_login_kx</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	
	<Task>
		<TaskID>XingjiangForgetPassword_KX</TaskID>
		<Action>/forget?client_id=w42e99e5QQ9645da944w6Q4cd527297Q&amp;identity=person</Action>
		<Describe>忘记密码</Describe>
		<Method>get</Method>
		<NetName>xj_login_kx</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	<Task>
		<TaskID>XingjiangFindPhone_KX</TaskID>
		<Action>/findPhoneNo?client_id=w42e99e5QQ9645da944w6Q4cd527297Q</Action>
		<Describe>找回手机</Describe>
		<Method>get</Method>
		<NetName>xj_login_kx</NetName>
		<Content_Type>application/json</Content_Type>
		<ResponseKind></ResponseKind>
		<ResponseCharset>utf-8</ResponseCharset>
	</Task>
	

</Tasks>


